﻿

@font-face {
    font-family: "oos_icons";
    src: url("/css/fonts/1/oos-i.eot");
    src: local("Material Icons"), 
         local("MaterialIcons-Regular"),
         url("/css/fonts/1/oos-i.eot?#iefix") format("embedded-opentype"),
         url("/css/fonts/1/oos-i.woff2") format("woff2"),
         url("/css/fonts/1/oos-i.woff") format("woff"),
         url("/css/fonts/1/oos-i.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Async loading */
/*
* Addresses outline displayed oddly in Chrome
*/
a:focus {
	outline: thin dotted;
}

/*
* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test
*/
a:hover,
a:active {
    outline: 0;
}

/*
* Re-set default cursor for disabled elements
*/
input[disabled],
button[disabled] {
    cursor: default;
}

/*
* Removes inner padding and border in FF3+
* www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
*/
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
* 2. Improves image quality when scaled in IE7
* code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
*/
img {
    -ms-interpolation-mode: bicubic;	/* 2 */
}

/*
* Addresses styling not present in IE7/8/9, S5, Chrome
*/
abbr[title] {
    border-bottom: 1px dotted;
    cursor:help;
}

/*
* Corrects overflow displayed oddly in IE9
*/
svg:not(:root) {
    overflow: hidden;
}

/*
* Corrects inline-block display not defined in IE6/7/8/9 & FF3
*/
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
* Prevents modern browsers from displaying 'audio' without controls
* Remove excess height in iOS5 devices
*/

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
* Addresses styling not present in IE6/7/8/9
*/
mark {
    background: #ff0;
    color: #000;
}

.oos_cse input.gsc-search-button {
    font-size:14px;
    font-weight: normal;
    min-width:79px;
}

body.cke_editable {
    min-height:0;    
}

/*===*/
.oos_noUserSelect {
    -ms-user-select:none;
    -moz-user-select:none;
    -webkit-user-select:none;
    user-select:none;
}


.oos_overlay {
    border-spacing:0;

    position:fixed;
    bottom:0;
    left:0;
    right:0;
    top:0;
    z-index:20000;

    width:100%;
    height:100%;
}

.oos_overlay_td {
    /*overflow:hidden;*/
    padding:0;
    text-align: center;
    vertical-align: middle;
}

.oos_overlay_box {
    border:solid 1px #222;
    border-spacing:0;
    box-shadow: 0 0 16px 2px rgba(0,0,0, .8);
    margin:0 auto;
    min-width:200px;
}

.oos_overlay_title {
    background:#444;
    color:#eee;
    padding:8px;
    text-align: justify;
}
.oos_overlay_close {
    background:#444;
    padding:8px 8px 8px 0;
    text-align:right;
    vertical-align:top;
}
.oos_overlay_close button {
    font-family: Arial,monospace;
    font-size: 32px;
    padding:0;
    height:32px;
    width:32px;
}
.oos_overlay_content {
    background:#fff;
    padding:0;
}

.oos_overlay_content img,
.oos_overlay_content iframe {
    display:block;
    margin:0 auto;
}

.oos_shadeLayer {

	z-index:20000;
}

.oos_waitBox {
    z-index:30001;
    left:30%;
    position:fixed;
    text-align  :center;
    top:40%;
    width:40%;
    padding:.7em;
    cursor: wait;
}

.oos_shadeLayer,
.oos_waitLayer,
.oos_dialogModalLayer
{
	background: rgba(0, 0, 0, .6);

	position:fixed;
	top:0;
	left:0;
	right: 0;
	bottom: 0;

    
    _position: absolute;
	_height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	_width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}

.oos_waitBox,
.oos_dialog
{
    background:#fafafa;
	border:solid 1px #ddd;
	border-radius:2px; 

	-webkit-box-shadow: 0px 8px 40px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 8px 40px 0px rgba(0,0,0,0.4);

	/* This CSS also disables selection in text fields. Could not fix it.
    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
    */	
}

.oos_dialogLayer {
    background:rgba(0, 0, 0, .6);
    border-collapse:collapse;

    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:60000;
}

.oos_dialogLayer2 {
    overflow:hidden;
    padding:0 16px;
}

.oos_dialog {
    background:#fff;
    color:#444;
	cursor:default;

    margin:0 auto;
}
/*.oos_dialogFullScreen {
    background:#fff;
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    top:0;
    width:100%;

    z-index:60000;
    overflow-y:auto;
}
.oos_dialogFullScreenHeader {
background:#009688;
color:white;
    padding:4px;
overflow:hidden;
}
.oos_dialogFullScreenHeader h4 {
    display:inline-block;
    font-size:20px;
    font-weight:normal;
    line-height:48px;
float:left;
}
.oos_dialogFullScreenHeader .oos_toolbar {
    float:right;
}
.oos_dialogFullScreenHeader button {
    background:none;
    border:none;
    border-radius:24px;
color:white;
    font-size:14px;
    height:48px;
    line-height:24px;
    min-width:48px;
    padding:12px;
    outline:none;
}
.oos_dialogFullScreenHeader button:hover {
    background:#ddd;
}
.oos_dialogFullScreenHeader button i {
    font-style:normal;
    }
.oos_dialogFullScreenHeader .oos_i_cancel {
    font-size:24px;
    margin-right:16px;
width:48px;
float:left;
    }*/

.oos_dialogHeader {
    color:#202020;
    font-size:18px;
    line-height:16px;
	overflow:hidden;
	text-overflow:ellipsis;
    padding:24px 24px 20px;

	/* Disable selection */
    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
}
.oos_dialogContent {
    /*padding:0 24px 24px;*/
    padding:0 24px 16px;
    text-align:justify;

    overflow-y:auto;
}
.oos_dialogContentScrollable {
    border-top:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
    padding-top:8px;
    padding-bottom:8px;
}
.oos_dialogButtonPanel {
 	clear:both;
	padding:8px;
	text-align:right;
}
.oos_dialogButtonPanel button {
    margin-left:8px;
    min-width:64px;
    height:36px;

border:none;
border-radius:2px;
background:none;
color:#00acc1;
font-weight:bold;
padding:0 8px;
letter-spacing: .5px;
text-transform: uppercase;
}

.oos_dialogButtonPanel button:hover,
.oos_dialogButtonPanel button:focus {
    background:#eee;
}
.oos_dialogButtonPanel button:active {
    background:#ddd;
}

.oos_popupPanel {
	background:#fff;
	border:solid 1px #ddd;

	-webkit-box-shadow: 0 2px 5px 1px #ddd;
    box-shadow: 0 2px 5px 1px #ddd;

	padding:8px 0;
	position:fixed;
}

.oos_cmo:hover {
    background:#ccc;
}
.oos_cmo:after {
    font-family: oos_icons;
    font-style:normal;
    content:"\e5d2";    /* oos_i_menu */
}



.oos_popupPanel .oos_m0 {
    font-size:15px;
    min-width:112px;    /* MD */
    /*max-width:320px;*/    /* MD 280px for mobile */
    overflow:hidden;
}
.oos_m0
{
	cursor:default;
	list-style: none;
	margin:0;
	padding:0;

    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
}
.oos_m1 {
	padding:0;
}
.oos_m1:hover {
    background:#ddd;
}
.oos_m1.oos_2 a {
	color:gray	!important;
	cursor:default;
	opacity:.6;
}
.oos_m1.oos_2:hover {
    background:none;
}

.oos_m1 i,
.oos_m1 s {
    display:inline-block;
    font-size:24px;
    height:24px;
    line-height:24px;
    text-align:center;
    width:24px;
	vertical-align:bottom;
}

.oos_m1 i {
    font-style:normal;
    padding-right:16px;
}
.oos_m4 i:after {
    font-family: oos_icons;
    content:"\e5ca";    /* oos_i_check */
}

.oos_m1 a {
	color:black	!important;		
	cursor:pointer;
	display:block;
	line-height:24px;
	outline-style:none;
	padding:12px 16px;

	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
}
.oos_m6 a {
    margin-right:40px;   /* 24 + 16 */
}
.oos_m6 s {
    float:right;
    margin-right:-40px; /* 24 + 16 */
    padding-left:16px;
    text-decoration:none;
}
.oos_m6 s:after {
    font-family: oos_icons;
    content:"\e5cc";
}
.oos_m5 {
    background-color:#888;
    color:white;
    font-size:14px;
    font-weight:bold;
    padding:4px 16px;

	/*border-bottom:solid 1px #fff;
	border-top:solid 1px #ddd;
	display:block;
	line-height:0;
	margin:2px 0 1px;*/
}



/*.oos_cmd24 i {
    display:inline-block;
    font-size:24px;
    font-style:normal;
    height:24px;
    line-height:24px;
    width:24px;
}*/



.oos_i_add i:after {
    font-family: oos_icons;
    content:"\e148";
}

.oos_i_alignCenter i:after {
    font-family: oos_icons;
    content:"\e234";
}

.oos_i_attachment i:after {
    font-family: oos_icons;
    content:"\e226";
}

.oos_i_back i:after {
    font-family: oos_icons;
    content:"\e5c4";
}

/*.oos_i_bookmark i:after {
    font-family: oos_icons;
    content:"\e866";
}*/

.oos_i_cancel i:after {
    font-family: oos_icons;
    content:"\e14c";
}

.oos_i_check i:after {
    font-family: oos_icons;
    content:"\e5ca";
}

.oos_i_delete i:after {
    font-family: oos_icons;
    content:"\e872";
}

.oos_i_edit i:after {
    font-family: oos_icons;
    content:"\e3c9";
}

.oos_i_embed i:after {
    font-family: oos_icons;
    content:"\e87b";
}

.oos_i_expandDown i:after {
    font-family: oos_icons;
    content:"\e5cf";
}

.oos_i_expandRight i:after {
    font-family: oos_icons;
    content:"\e5cc";
}

.oos_i_fontMinus i:after {
    content:"A-";
    font-size:23px;
}

.oos_i_fontPlus i:after {
    content:"A+";
    font-size:23px;
}

.oos_i_grid i:after {
    font-family: oos_icons;
    content:"\e3ec";
}
.oos_i_help i:after {
    content:"?";
}

.oos_i_home i:after {
    font-family: oos_icons;
    content:"\e88a";
}

.oos_i_image i:after {
    font-family: oos_icons;
    content:"\e3f4";
}

.oos_i_info i:after {
    font-family: oos_icons;
    content:"\e88e";
}
.oos_i_link i:after {
    font-family: oos_icons;
    content:"\e157";
}
.oos_i_linked i:after {
    font-family: oos_icons;
    content:"\e157";
}
.oos_i_list i:after {
    font-family: oos_icons;
    content:"\e896";
}

.oos_i_lock i:after {
    font-family: oos_icons;
    content:"\e899";
}

.oos_i_login i:after {
    font-family: oos_icons;
    content:"\e890";
}

.oos_i_menu i:after {
    font-family: oos_icons;
    content:"\e5d2";
}

.oos_i_more i:after {
    font-family: oos_icons;
    content:"\e5d4";
}

.oos_i_quote i:after {
    font-family: oos_icons;
    content:"\e244";
}

/*.oos_i_radio_on i:after {
    font-family: oos_icons;
    content:"\e837";
}

.oos_i_radio_off i:after {
    font-family: oos_icons;
    content:"\e836";
}

.oos_i_reply i:after {
    font-family: oos_icons;
    content:"\e15e";
}*/

.oos_i_search i:after {
    font-family: oos_icons;
    content:"\e8b6";
}

.oos_i_send i:after {
    font-family: oos_icons;
    content:"\e163";
}

.oos_i_settings i:after {
    font-family: oos_icons;
    content:"\e8b8";
}

/*.oos_i_share i:after {
    font-family: oos_icons;
    content:"\e80d";
}*/

.oos_i_swapVert i:after {
    font-family: oos_icons;
    content:"\e8d5";
}

.oos_i_thumbDown i:after {
    font-family: oos_icons;
    content:"\e8db";
}

.oos_i_thumbUp i:after {
    font-family: oos_icons;
    content:"\e8dc";
}

.oos_i_user i:after {
    font-family: oos_icons;
    content:"\e7fd";
}




.oos_myellow {
	background: yellow;
}
.oos_mgreen {
	background: lime;
}

.oos_commentForm noscript {
    color:red;
}

.oos_captcha > img {
	border:solid 1px #ccc;
	float:left;
	margin-right:8px;
	vertical-align:top;
}
.oos_captcha > input {
	width:70px;
}

.oos_summary {
    background:no-repeat left center;
    background-image: url(data:image/gif;base64,R0lGODlhBQAJAPABAFBQUAAAACH5BAUAAAEALAAAAAAFAAkAAAIMRB5gp9v2YlJsJRQKADs=);
    cursor:pointer;
    padding-left:16px;
}


.oos_ddGhost {
    background:lightblue;
    opacity: .7;
}


.oos_rippleContainer {
    overflow:hidden;
    /*position:absolute;*/
    z-index:1;  /* Required for Chrome to stay inside of round borders*/


position:fixed;
/*background:red;*/
}

.oos_ripple {
    background: rgba(0,0,0,.25);
    border-radius: 50%;
    pointer-events: none;
    position:relative;

    -webkit-transform: scale(0);
    transform: scale(0);

    /*-webkit-backface-visibility: hidden;*/
    -moz-backface-visibility: hidden;   /* Required for FF to stay inside of round borders */

}

.oos_ripple.oos_splash {
    -webkit-animation: ripple .5s ease-out;
    animation: oos_ripple .5s ease-out;
}

@-webkit-keyframes oos_ripple { 
    to {
        -webkit-transform: scale(2);
        opacity: 0;
    }
}
@keyframes oos_ripple {
    to {
        transform: scale(2);
        opacity: 0;
    }
}



.oos_fa {
	background-color:#f0f4ff;	/* IE6 - IE8 and other older browsers */
	border:solid 1px #262626;	/* IE6 - IE8 and other older browsers */
}

.oos_fa {
	background-color:rgba(240,245,255, .85);

	border:solid 1px rgba(0,0,0, .85);
	border-radius:5px;

	box-shadow: 0 0 5px rgba(0,0,0, .6);

	max-width:450px;
	padding: 5px;
	position:fixed;

    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;

	z-index:60000;
}

.oos_fb {
	background-color:#fcfcfc;

	border:solid 1px #4b4b4b;
	border-radius:1px;

	padding: .7em 1em;
}



.oos_t0 {
	overflow:auto;
}
.oos_t1, .oos_t2 {
	list-style:none;
	padding:0;
	margin:0 0 0 8px;
}
.oos_t2 {
	margin:0;
}
.oos_t3		
{
	background:repeat-y left url(data:image/gif;base64,R0lGODlhCQASAIABAMbGxv///yH5BAEAAAEALAAAAAAJABIAAAIRjI9poI3sHIxq0ndrTnb3DBQAOw==);
	*background:repeat-y left url(/css/images/tree/I.gif);
	margin:0;
	padding:0;
}
.oos_t3:last-child
{
	background:none;
}
.oos_t5 {
    background:no-repeat left url(data:image/gif;base64,R0lGODlhDQABAIABAM/Iu////yH5BAEAAAEALAAAAAANAAEAAAIFjAOoGQUAOw==);
	*background:no-repeat left url(/css/images/tree/-.gif);
	padding-left:12px;
}
.oos_t6 {
	padding:0 0 0 4px;
}
.oos_t6:hover .oos_cmo {
    /*display:block;*/
    visibility:visible;
}
.oos_te
{
	cursor:default;
	margin-left:-2px;
	overflow:hidden;
	padding:3px 4px;
	text-overflow:ellipsis;

	-kthml-user-focus:normal;
	-moz-user-focus:normal;

    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;

	white-space:nowrap;
}

.oos_te a {
	display:block;
}

.oos_te img {
	margin-right:4px;
	vertical-align:middle;
	width:16px;
	height:16px;
}

.oosTreeNodeTitle-Selected .oos_te,
.oosTreeNodeTitle-Selected .oos_td {
	background:#f1faff;background: -webkit-gradient(linear, left top, left bottom, from(#f7fcff), to(#eaf7ff));background: -webkit-linear-gradient(top, #f7fcff, #eaf7ff);background: -moz-linear-gradient(top, #f7fcff, #eaf7ff);background: -o-linear-gradient(top, #f7fcff, #eaf7ff);background: linear-gradient(to bottom, #f7fcff, #eaf7ff);
	border:solid 1px #d0e0fa;
	padding:2px 4px;
}

.oos_td {
	/*border:solid 1px transparent;*/
	
	overflow:hidden;		
	*height:1%;				
	
	padding:3px 5px;
}
.oos_td:hover,
.oos_td.oos_ie6_hover {
	background:#f1faff;background: -webkit-gradient(linear, left top, left bottom, from(#f7fcff), to(#eaf7ff));background: -webkit-linear-gradient(top, #f7fcff, #eaf7ff);background: -moz-linear-gradient(top, #f7fcff, #eaf7ff);background: -o-linear-gradient(top, #f7fcff, #eaf7ff);background: linear-gradient(to bottom, #f7fcff, #eaf7ff);
	border:solid 1px #d0e0fa;
	
	padding:2px 4px;
}

.oos_ta {
	padding-left:16px;
}

.oos_t7 {
	background:no-repeat left url(data:image/gif;base64,R0lGODlhCQBbAIABAMbGxv///yH5BAEAAAEALAAAAAAJAFsAAAIxjI9poI3sHIxq0ndrTnb3/F0hNUaltGHpsrLt2cDa2wYyV+f6zvf+DwwKh8Si8WgsAAA7);
	*background:no-repeat left url(/css/images/tree/I-last.gif);
}
.oos_t8 .oos_t5
{
    background:no-repeat left url(data:image/gif;base64,R0lGODlhDQAJANUhAGdmZv///wAAAIiFhc/Iu/39+/f39fz8+/f39NjTye3t58G4p/Dw7MO6quPg2dbRxvb29PHw68a+rtLMwNzYz+Th2fX18cK4qNvWzPz8+uXh2t/b0tLMv/f28+rp4/Ly7sC3pv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAACEALAAAAAANAAkAAAZHwAFgSAQMQsgQIMBsBgBJ5aFAPWQ60CTAYEAgIBFNFgmwCM7nDZQQIgA+DIXC48CMlRVKIvGYuKMAHBIXCwsgDXdCRUNHSUEAOw==);
	*background:no-repeat left url(/css/images/tree/minus.gif);
}
.oos_t9 .oos_t5
{
	background:no-repeat left url(data:image/gif;base64,R0lGODlhDQAJANUhAGdmZgAAAP///4iFhc/Iu8G4p/39+/f39fz8+9LMv/X18ff39NjTye3t59zYz8O6qvb29OTh2dLMwPf288a+rsC3pvDw7PHw6+Xh2vLy7sK4qOPg2erp49/b0tbRxtvWzPz8+v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAACEALAAAAAANAAkAAAZIwAFgSAQMQsgQQMBsCgBJJcJgCCBAE2gScDgsApALRosEKAJodAdKCBEAGUsjwNl8yMqIgxHwSN5RAAkUGgUFFQ94QkVDR0lBADs=);
	*background:no-repeat left url(/css/images/tree/plus.gif);
}

.oos_msgInfo {
    border-color: #194b9f;
}

.oos_msgInfo .oos_msgIconColumn div {
    background:url(/css/images/48/message-Info.png);
}

.oos_msgAlert {
    border-color: orange;
}

.oos_msgAlert .oos_msgIconColumn div {
    background:url(/css/images/48/message-Alert.png);
}

.oos_msgError {
    border-color: #910000;
}

.oos_msgError .oos_msgIconColumn div {
    background:url(/css/images/48/message-Error.png);
}

.oos_msgQuestion {
    border-color: #194b9f;
}

.oos_msgQuestion .oos_msgIconColumn div {
    background:url(/css/images/48/message-Question.png);
}

.oos_msgDelete {
    border-color: orange;
}

.oos_msgDelete .oos_msgIconColumn div {
    background:url(/css/images/48/message-Delete.png);
}


.oos_p_sp {
    background:#fafafa;
    border-left:solid 4px #ccc;
    border-top:dotted 1px #ccc;
    clear:both;

    padding: 8px 16px 8px 12px;
}
.oos_p_sp .oos_f0 {
    padding:0;
}
/* related */
.oos_p_sp > iframe {
    margin-top:12px;
}
.oos_p_st {
    font-size:18px;
    padding-top:8px;
}
.oos_p_sp > .oos_toolbar {
    float:right;
    margin:-8px;
    margin-left:0;
}
.oos_p_sp .oos_f1 {
    padding-left:0;
    padding-right:0;
}
.oos_p_sc i {
    font-style: normal;
}
.oos_p_reply {
    border-left-color:green;
}
.oos_p_report {
    border-left-color:red;
}
.oos_p_related {
    border-left-color:blue;
}

.oos_contletEditor button {
    margin-right:16px;
}

.oos_ce_anonym {
    float: right;
/*    padding: 4px 0;
    display: inline-block;*/
}



.oos_bbe_panel {
    display:block;

    border-right:solid 1px #ccc;
    float:left;
    margin-right:4px;
    overflow:hidden;
    padding-right:4px;
}
.oos_bbe_panel:last-child {
    border-right:none;
    margin-right:0;
    padding-right:0;
}

/*.oos_bbe_toolbar {
    padding-bottom:4px;
}
.oos_bbe_toolbar a > i {
    color:#444;
}*/


.oos_bbe_btn_b i:after {
    content:"B";
    font-weight:bold;
}
.oos_bbe_btn_i i:after {
    content:"I";
    font-style:italic;
    font-weight:bold;
}
.oos_bbe_btn_u i:after {
    content:"U";
    font-weight:bold;
    text-decoration:underline;
}
.oos_bbe_btn_url i:after {
    font-family: oos_icons;
    content:"\e157";
}
.oos_bbe_btn_img i:after {
    font-family: oos_icons;
    content:"\e3f4";
}
.oos_bbe_btn_embed i:after {
    font-family: oos_icons;
    content:"\e87b";
}
.oos_bbe_btn_smiley i:after {
    content:":)";
}
.oos_bbe_btn_quote i:after {
    font-family: oos_icons;
    content:"\e244";
}
.oos_bbe_btn_list i:after {
    font-family: oos_icons;
    content:"\e896";
}
.oos_bbe_btn_table i:after {
    font-family: oos_icons;
    content:"\e3ec";
}
.oos_bbe_btn_align i:after {
    font-family: oos_icons;
    content:"\e234";
}
.oos_bbe_btn_code i:after {
    content:"</>";
    display:block;
    font-size:16px;
    font-weight:bold;
}
.oos_bbe_btn_offtopic i:after {
    content:"OT";
    display:block;
    font-size:20px;
}



.oos_spinner {
    margin:1em;
    text-align:center;
}

.oos_spinner_bars {
    height:20px;
    margin:20px 0;
}

.oos_spinner_bars > b {
    background: #222;
    display: inline-block;
    height: 100%;
    width: 5px;
    margin:0 2px;
  
    -webkit-animation: oos_spinner_delay 1.2s infinite;
    animation: oos_spinner_delay 1.2s infinite;
}

.oos_spinner_bars > .oos_bar2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
    opacity:.9;
}

.oos_spinner_bars > .oos_bar3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
    opacity:.8;
}

.oos_spinner_bars > .oos_bar4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
    opacity:.7;
}

.oos_spinner_bars > .oos_bar5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
    opacity:.6;
}

.oos_spinner_bars > .oos_bar6 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
    opacity:.5;
}

.oos_spinner_bars > .oos_bar7 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
    opacity:.4;
}
.oos_spinner_bars > .oos_bar8 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
    opacity:.3;
}

@-webkit-keyframes oos_spinner_delay {
    0%, 40%, 100% { 
        -webkit-transform: scaleY(1);
    }  
    20% { 
        -webkit-transform: scaleY(2);
    }
}

@keyframes oos_spinner_delay {
    0%, 40%, 100% { 
        transform: scaleY(1);
    }
    20% { 
        transform: scaleY(2);
    }
}


.oos_fileList {
    background-color:#fff;
    border: solid 1px #ccc;
    margin-top:.7em;
}

.oos_filePreview {
	border-spacing: 0;
}

.oos_fileName {
	font-weight:bold;
    width:100%;
}

.oos_fileNew .oos_fileName {
    color:#555;
    font-weight:normal;
    font-style:italic;
}

.oos_fileStatus {
	color: gray;
	font-size:85%;
}

.oos_fileDelete
{
	width:16px;
	height:16px;
	padding:3px;
}

.oos_fileDelete:hover
{
	border:solid 1px #ccc;
	padding:2px;
}

li:hover .oos_fileDelete
{
	background:url(/css/images/16/cross.png) center center no-repeat;
}

.oss_btn_float_cnt {
    float:right;
}

.oos_btn_float,
.oos_btn_float:link,
.oos_btn_float:visited {
    display:block;
    background:#eee;
    border-radius:50%;
    box-shadow:0 3px 10px rgba(0, 0, 0, .16), 0 3px 10px rgba(0, 0, 0, .23);
    color:black;
    font-size:24px;
    margin-left:-68px;
    margin-top:-28px;
    outline:none;
    padding:16px;
    position:fixed;
    text-align:center;
    text-decoration:none;
    width:24px;
    height:24px;
    z-index:20000;
}
.oos_btn_float:hover {
    background:#ddd;
}



/* MD List */
        .oos_l_l {
            cursor:default;
            list-style:none;
            margin:0;
            padding:0;
            -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
        }

        .oos_l_preview {
            border-collapse: collapse;
            table-layout: fixed;
            width:100%;
        }
        .oos_li > .oos_l_preview:hover {
            background-color:#eaf7ff;
        }
        .oos_l_main,
        .oos_l_sb1,
        .oos_l_sb2 {
            vertical-align:middle;
        }
        .oos_l_sb2 {
            text-align:right;
        }
        .oos_l_main {
            overflow:hidden;
            padding: 12px 0;
            text-align: justify;
            width:100%;
        }
        .oos_l_sb1,
        .oos_l_sb2 {
            padding: 8px 16px;
        }
        .oos_li_tall .oos_l_main,
        .oos_li_tall .oos_l_sb1,
        .oos_li_tall .oos_l_sb2 {
            vertical-align:top;
        }
        .oos_li_tall .oos_l_sb1,
        .oos_li_tall .oos_l_sb2 {
            padding-top:12px;
            padding-bottom:12px;
        }
       
        .oos_l_sb1 img,
        .oos_l_sb2 img {
            display: block;
        }

        .oos_l_sb1_none .oos_l_sb1,
        .oos_l_sb2_none .oos_l_sb2 {
            display:none;
        }

        .oos_l_sb1_none .oos_l_main {
            padding-left:16px;
        }
        .oos_l_sb2_none .oos_l_main {
            padding-right:16px;
        }

        .oos_l_sb1_avatar .oos_l_sb1,
        .oos_l_sb1_icon .oos_l_sb1,
        .oos_l_sb2_avatar .oos_l_sb2
        {
            width:40px;
        }
        .oos_l_sb1_avatar .oos_l_sb1 img,
        .oos_l_sb2_avatar .oos_l_sb1 img {
            /*background:#f5f5f5;
            border-radius:20px;*/
            width:40px;
            height:40px;
        }

        /*.oos_l_sb1_avatar64 .oos_l_sb1, 
        .oos_l_sb2_avatar64 .oos_l_sb2 {
            width:64px;
        }*/
        .oos_l_sb2_icon  .oos_l_sb2,
        .oos_l_sb1_icon .oos_l_sb1 img,
        .oos_l_sb2_icon .oos_l_sb2 img {
            width:24px;
            height:24px;
        }

        .oos_li_icon {
            width:24px;
            height:24px;
        }

        .oos_li_st_delete,
        .oos_li_st_expand,
        .oos_li_st_info,
        .oos_li_st_menu,
        .oos_li_st_reorder {
            color:#555;
            font-size:24px;
            line-height:24px;
            text-align:center;
            height:24px;
            width:24px;
        }

        .oos_li_st_delete .oos_li_icon:after {
            font-family: oos_icons;
            content:"\e872";    /* oos_i_delete */
        }
        .oos_li_st_expand .oos_li_icon {
            font-family: oos_icons;
            content:"\e5cf";    
        }
        .oos_li_st_info .oos_li_icon:after {
            font-family: oos_icons;
            content:"\e88e";    /* oos_i_info */
        }
        .oos_li_st_menu .oos_li_icon {
            font-family: oos_icons;
            content:"\e5d2";    /* oos_i_menu */
        }
        .oos_li_st_reorder .oos_li_icon {
            font-family: oos_icons;
            content:"\e8d5";    /* oos_i_swapVert */
        }

        .oos_li_st_expand {
            -webkit-transition: .5s;
            -moz-transition: .5s;
            transition: .5s;
        }

        .oos_li_expanded .oos_li_st_expand {
            -ms-transform: rotate(-180deg);
            -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
        }

        .oos_l_sb1 input[type=checkbox],
        .oos_l_sb1 input[type=radio],
        .oos_l_sb2 input[type=checkbox],
        .oos_l_sb2 input[type=radio] {
            height:24px;
            outline:none;
            margin:0;
            width:24px;
        }

        .oos_l_sp_full > .oos_li + .oos_li > table .oos_l_main,
        .oos_l_sp_full > .oos_li + .oos_li > table .oos_l_sb1,
        .oos_l_sp_full > .oos_li + .oos_li > table .oos_l_sb2,
        .oos_l_sp_inset > .oos_li + .oos_li > table .oos_l_main,
        .oos_l_sp_inset > .oos_li + .oos_li > table .oos_l_sb2 {
            border-top:solid 1px #e1e1e1;
        }

        .oos_li:first-child > .oos_li + .oos_li .oos_l_main,
        .oos_li:first-child > .oos_li + .oos_li .oos_l_sb1,
        .oos_li:first-child > .oos_li + .oos_li .oos_l_sb2,
        .oos_li_expanded + .oos_li .oos_l_main,
        .oos_li_expanded + .oos_li .oos_l_sb1,
        .oos_li_expanded + .oos_li .oos_l_sb2 {
            border-top:none !important;
        }

        .oos_li_spr {
            border-top:solid 1px #e1e1e1;
            padding-top:8px;
            margin-top:8px;
        }

        @media handheld, (max-width:599px) {
            .oos_l_hidexs_sb1 .oos_l_sb1,
            .oos_l_hidexs_sb2 .oos_l_sb2 {
                display:none;
            }

            .oos_l_hidexs_sb1 .oos_l_main {
                padding-left:16px;
            }

            .oos_l_hidexs_sb2 .oos_l_main {
                padding-right:16px;
            }
        }

        .oos_li_title,
        .oos_li_subtitle {
            overflow: hidden;
            white-space: nowrap;
            text-overflow:ellipsis;
        }
        .oos_li_title {
            font-size:100%;
            font-weight:normal;
            line-height:24px;
            margin:0;
        }
        .oos_li_title a {
            color:black;
            cursor:default;
            font-size:114%;
            outline:none;
            text-decoration:none;
        }
        .oos_li_title span {
            color:#707070;
            float:right;
        }

        .oos_li_subtitle,
        .oos_l_secondary {
            color:#707070;
        }

        /* sections */
        .oos_li_header > table {
            background:#f8f8f8;
            color:#707070;
        }

        .oos_li_header > table a {
            font-size:100%;
        }

        /* expand/collapse*/
        .oos_li_collapsed > table td {
            border-top:solid 1px transparent;
        }
        .oos_li_expanded > table td {
            border-top:solid 1px #e1e1e1 !important;
        }

        .oos_l_expPanel {
            overflow:hidden;
        }

        .oos_li_collapsed > .oos_l_expPanel {
            max-height:0;
        }
        .oos_li_expanded > .oos_l_expPanel {
            border-bottom:solid 1px #e1e1e1;
            /*margin-bottom:8px;*/
        }

        .oos_li_expanded > table {
            background:#f8f8f8;
        }
        .oos_li_expanded > table .oos_l_main a,
        .oos_li_expanded > table .oos_l_sb1 {
            color:#008e7f;
        }




.oos_l0 {
	overflow:auto;
	list-style:none;
	margin:0;
	padding:0;
}
.oos_l1,
.oos_l2 {
	border-radius: 4px;				

	cursor:default;
	margin:0;
	overflow:hidden;		
	*height:1%;				
	
	padding:3px 5px;
}
.oos_l1:hover,
.oos_l1.oos_ie6_hover,
.oos_l2 {
	border:solid 1px #d0e0fa;
	background:#f1faff;background: -webkit-gradient(linear, left top, left bottom, from(#f7fcff), to(#eaf7ff));background: -webkit-linear-gradient(top, #f7fcff, #eaf7ff);background: -moz-linear-gradient(top, #f7fcff, #eaf7ff);background: -o-linear-gradient(top, #f7fcff, #eaf7ff);background: linear-gradient(to bottom, #f7fcff, #eaf7ff);
	padding:2px 4px;
}
.oos_l1:hover .oos_cmo
{
    /*display:block;*/
    visibility:visible;
}


.oos_floatItemList .oos_listItem {
	float:left;
}
.oos_rowItemList .oos_listItem {
	clear:both;

	padding-bottom:5px;
}
.oosListSeparator {
	border-top:dashed 1px #ccc;
	margin-top:5px;
	clear:both;
}

.oos_rowItemList .oos_pager {
	padding-top:2px;
}

.oosItem
{
	overflow:hidden;		
	*height:1%;				
}
.oosItemLeft
{
	float:left;
}
.oosItemRight
{
	float:right;
}
.oosItemHeader
{
	font-weight:bold;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-bottom:3px;
}
.oosItemBody
{
	overflow:hidden;
	text-overflow:ellipsis;
}
.oosItemFooter, .oosItemFooter a
{
	color:gray;
}
.oosItemFooter
{
	font-size:85%;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-top:3px;
}


.oos_tagCloud
{
	color:#777;
	font-size:80%;
	padding:2px;
}

.oos_tagCloud a
{
	color:#000;
	text-decoration:none;
}

.oos_tagCloud a:hover
{
	color:red;
	text-decoration:underline;
}


